
body {
    padding-top: 40px;
    background-color: #b6dccb;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.link {
    cursor: pointer;
}

/*
.navbar-inverse {
    background-color:#EB6864;
    color:#FFFFFF;
     font-size: 18px;
    font-weight: 700;
    font-family: "News Cycle","Arial Narrow Bold",sans-serif;

}
.navbar-inverse a, .navbar-inverse a:link, .navbar-inverse a:visited {
    color:#FFFFFF;

}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover
{
    background-color:#E74B47;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus
{
    background-color:#E74B47;
}

.navbar-inverse .navbar-nav > li > a {
    color:#fff;
}

.navbar-inverse .dropdown-menu a, .navbar-inverse .dropdown-menu a:link, .navbar-inverse .dropdown-menu a:visited {
    color: #000;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color:#E74B47;
}
*/

.margin-bottom-30 {
    margin-bottom: 30px;
}

.form-signin {
    max-width: 330px;
    padding: 30px;
    margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 15px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
}

.form-signin input[type="password"] {
}

.fieldError {
    font-size: 1em;
    color: red;
}

.btn-register {
    margin-top: 10px;
}

.maincontainer {

}

.whiteColumn {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
}

.sideColumn {
    margin-left: 20px;
}

.maincontainer .mainrow {

}

.dropdownUser {
    /*background-color:#E74B47;
    */

}

/*
 * Timepicker element
 */

.timepicker.dropdown-menu {
    padding: 0 4px;

button {
    outline: none;
    border: 0px;
}

tbody button {
    padding: 6px;
}

}

/*
 * Datepicker element
 */

.datepicker.dropdown-menu {
    width: 250px;
    height: 270px;

button {
    outline: none;
    border: 0px;
}

tbody {
    height: 180px;
}

tbody button {
    padding: 6px;
}

&
.datepicker-mode-1,

&
.datepicker-mode-2 {

tbody button {
    height: 65px;
}

}
}

/**
 * Animate modal
 */
html {
    height: 100%;
}

body {
    min-height: 100%;
}

.modal-backdrop {
    bottom: 0;
    z-index: 99;
}

.toolbar {
    float: left;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #f5f5f5;
    color: #555;

}

.btn-default {

    background-color: #fff;
    border: 1px solid #CCCCCC;
    color: #808080;

}

.btn-default:hover .caret, .btn-default:focus .caret, .btn-default.focus .caret, .btn-default:active .caret, .btn-default.active .caret, .open > .dropdown-toggle.btn-default {
    /* color:#808080; */

}

/* DATATABLES */
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #999999;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0;
    margin: 0;
}

input[type="radio"], input[type="checkbox"] {
    width: inherit;
}

#calendar .fc-center {
}

#calendar .fc-month-button {
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
    margin-right: 10px !important;
}

#calendar .fc-agendaWeek-button {
    border-bottom-left-radius: 4px !important;
    border-top-left-radius: 4px !important;
}

.buttonCalendar {
    margin-left: 10px;
    padding: 3px 6px;
}

.preButtons {
    padding-top: 5px;
    float: right;
}

.groupButtons {
    margin-bottom: 10px;
}

.buttonAgenda:hover,
.buttonAgenda:focus {
    background-color: #085568;
    color: #ffffff !important;
}

.buttonCalendarNonActive:hover,
.buttonCalendarNonActive:focus {
    background-color: #085568;
    color: #ffffff !important;
}

.selected {
    background-color: #EACECE !important;
}

.noInput {
    margin-top: 10px;
}

.force-full-width {
    width: 100% !important;
}

.form-signin input {
    width: 100%;
}

.text-align-center {
    text-align: center;
}

.form-signin-heading {
    margin-top: 0;
}

#tblReport td {
    font-size: 12px !important;
}